Configuration requise pour Adobe Reader XI

Ces configurations requises incluent Adobe® Reader® XI v11.0. Comme elles changent avec chaque mise à jour du logiciel, consultez les Notes de mise à jour de votre version du logiciel pour trouver les informations les plus récentes concernant les systèmes d’exploitation et les navigateurs compatibles.

Windows

  • Processeur 1,3 GHz ou plus rapide
  • Microsoft Windows® XP avec Service Pack 3 pour la version 32 bits ou Service Pack 2 pour la version 64 bits ; Windows Server 2008 ou 2008 R2 (32 bits et 64 bits) ; Windows 7 (32 bits et 64 bits) ; Windows 8 ou 8.1 (32 bits et 64 bits)
  • 256 Mo de RAM (512 Mo recommandés)
  • 320 Mo d’espace disque disponible
  • Résolution d’écran 1024 x 768 pixels
  • Internet Explorer 7, 8, 9 10 ou 11 ; version étendue prise en charge de Firefox ; Chrome

Remarque :

Pour la version 64 bits de Windows Server 2003 R2 et Windows XP (avec le Service Pack 2), la mise à jour Microsoft KB930627 est nécessaire.

Mac OS

  • Processeur Intel®
  • Mac OS X v10.6.4, v10.7.2 ou v10.8
  • 1 Go de RAM
  • 350 Mo d’espace disponible sur le disque
  • Résolution d’écran 1024 x 768 pixels
  • Safari 5.1 pour Mac OS X v10.6.8 ou v10.7.2 ; Safari 5.2 pour Mac OS X v10.8 ; Safari 6.0 pour Mac OS X v10.7.4 ou v10.8

Configuration requise pour Adobe Reader X

Windows

  • Processeur Intel 1,3 GHz ou plus rapide
  • Microsoft Windows XP Edition Familiale, Professionnelle ou Tablet PC avec Service Pack 3 (32 bits) ou Service Pack 2 (64 bits) ; Windows Server 2003 (32 bits et 64 bits ; Service Pack 2 nécessaire pour la version 64 bits) ; Windows Server 2008 ou 2008 R2 (32 bits et 64 bits) ; Windows Vista® Edition Familiale Basique ou Premium, Professionnelle, Intégrale ou Entreprise avec Service Pack 2 (32 bits et 64 bits) ; Windows 7 Starter, Familiale Premium, Professionnelle, Intégrale ou Entreprise (32 bits et 64 bits)
  • 256 Mo de RAM (512 Mo recommandés)
  • 260 Mo d’espace disque disponible
  • Résolution d’écran 1024 x 576 pixels
  • Microsoft Internet Explorer 7 ou 8 ; Firefox 3.5 ou 3.6
  • Accélération matérielle vidéo (facultative)

Remarque :

Pour la version 64 bits de Windows Server 2003 R2 et Windows XP (avec le Service Pack 2), la mise à jour Microsoft KB930627 est nécessaire.

Mac OS

  • Processeur Intel
  • Mac OS X v10.5.8 ou v10.6.4
  • 512 Mo de RAM (1 Go recommandé)
  • 415 Mo d’espace disque disponible
  • Résolution d’écran 800 x 600 pixels (1024 x 768 recommandée)
  • Safari 4 pour Mac OS X v10.5.8 ; Safari 4 ou 5.0.x pour Mac OS X v10.6.4

Configuration requise pour Adobe Reader 9

Windows

  • Processeur Intel 1,3 GHz ou équivalent
  • Microsoft Windows 2000 avec Service Pack 4 ; Windows Server 2003, 2008 ou 2008 R2 ; Windows XP Professionnel, Edition familiale ou Tablet PC Edition avec Service Pack 2 ou 3 (32 bits et 64 bits) ; Windows Vista Edition Familiale basique ou Premium, Professionnelle, Intégrale ou Entreprise avec Service Pack 1 ou 2 (32 bits et 64 bits) ; Windows 7 Starter, Familiale Premium, Professionnelle, Intégrale ou Entreprise (32 bits et 64 bits)
  • 128 Mo de RAM (256 Mo recommandés)
  • 335 Mo d’espace disque disponible (espace supplémentaire requis pour l’installation)
  • Internet Explorer 7 ou 8 ; Firefox 3.6 ou 10 (ESR)

Mac OS

  • Processeur PowerPC® G4, PowerPC G5 ou Intel
  • Mac OS X v10.4.11-10.5.8 (PowerPC) ; Mac OS X v10.4.11-10.6.3 (Intel)
  • 128 Mo de RAM (256 Mo recommandés)
  • 405 Mo d’espace disque disponible (espace supplémentaire requis pour l’installation)
  • Safari 3.0.4 ou version ultérieure

Linux

  • Processeur Intel Pentium® 32 bits ou équivalent
  • Red Hat® Linux® WS 5, SUSE® Linux Enterprise Desktop (SLED) avec Service Pack 2, ou Ubuntu 7.10 ; environnement de bureau GNOME ou KDE
  • 512 Mo de RAM (1 Go recommandé)
  • 150 Mo d’espace disque disponible (75Mo supplémentaires nécessaires pour tous les packs de polices pris en charge)
  • Bibliothèque d’interface utilisateur GTK+ (GIMP Toolkit), version 2.6 ou ultérieure
  • Firefox 2.x ou 3.0
  • Bibliothèques OpenLDAP et CUPS

Solaris

  • Processeur Intel Pentium 32 bits ou équivalent
  • Solaris™ 10 u5 ou OpenSolaris™ 2008.11, environnement de bureau GNOME ou KDE (GNOME uniquement pour Solaris 10)
  • 512 Mo de RAM (1 Go recommandé)
  • 200 Mo d’espace disque disponible (75Mo supplémentaires nécessaires pour tous les packs de polices pris en charge)
  • Bibliothèque d’interface utilisateur GTK+ (GIMP Toolkit), version 2.6 ou ultérieure (sous Solaris 10 ; fonctionne également avec GTK 2.4.9)
  • Firefox 2.x ou 3.0
  • Bibliothèques OpenLDAP et CUPS

Ce produit est distribué sous licence Creative Commons Attribution - Pas d’utilisation commerciale - Partage à l’identique 3.0 non transposé  Les publications Twitter™ et Facebook ne sont pas couvertes par les dispositions Creative Commons.

Mentions légales   |   Politique de confidentialité en ligne